body#neve_body > div.wrapper > header.header {
  position: relative;
}

body#neve_body > div.wrapper > header.header > div#header_test_a {
  position: absolute;
  top: 3rem;
  left: calc( 50% - 9em );
  z-index: 100;
  width: 18em;
  text-align: center;
  font-family: "manrope";
  font-size: 0.625em;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

body#neve_body > div.wrapper > header.header > div.site-header > nav.header-main div.builder-item--primary-menu {
  position: relative;
}

body#neve_body > div.wrapper > header.header > div.site-header > nav.header-main div.builder-item--primary-menu > div#header_test_b {
  display: flex;
  gap: 0.75em;
  position: absolute;
  top: -1.5rem;
  right: 1.5em;
  font-size: 0.75em;
}

body#neve_body > div.wrapper > header.header > div.site-header > nav.header-main div.builder-item--primary-menu > div#header_test_b > div.option-click {
  cursor: pointer;
  opacity: 0.375;
  white-space: nowrap;
}

body#neve_body > div.wrapper > header.header > div.site-header > nav.header-main div.builder-item--primary-menu > div#header_test_b > div.option-click:hover,
body#neve_body > div.wrapper > header.header > div.site-header > nav.header-main div.builder-item--primary-menu > div#header_test_b > div.option-click.selected {
  opacity: 0.75;
}

body#neve_body > div.wrapper > header.header > div.site-header > nav.header-main div.builder-item--primary-menu > div.nv-nav-wrap:last-child,
body#neve_body > div.wrapper > header.header > div.site-header > nav.header-main div.builder-item--primary-menu > div.alt-nav-wrap.hidden {
  display: none;
}

body#neve_body > div.wrapper > header.header > div.site-header > nav.header-main div.builder-item--primary-menu > div.alt-nav-wrap ul.nav-ul > li.menu-item-has-children > div.wrap > a::after {
  display: inline-block;
  position: relative;
  top: 0.84375rem;
  margin: 0 0 0 0.28175rem;
  content: "\2038";
  font-family: "Manrope", sans-serif;
  font-size: 1.625em;
  font-weight: 100;
  line-height: 1;
  rotate: 180deg;
}